Start chunked photo upload
POST
/cms/photo
const url = 'https://api.example.com/cms/photo';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.example.com/cms/photoStart a photo upload session. Returns a file_id, in plain text, that can be used to upload chunks and complete the upload.
Responses
Section titled “Responses”Upload initialized
Media typetext/plain
string